<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.dbdefinition\src\model\DatabaseDefinitionModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="TypedElement,Class Diagram TypedElement,DatabaseDefinitionModel,model DatabaseDefinitionModel,">
<a href="../../../root.html" target=_top><IMG SRC="../../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;Schema&nbsp;/&nbsp;TypedElement</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "384,102,384,175,525,175,525,102" HREF="class3e9b3eb5002b.htm">
<AREA Shape="Polygon" coords = "695,263,695,320,829,320,829,263" HREF="../cat3f27d65902fa/class3edf9e8100eb.htm">
<AREA Shape="Polygon" coords = "396,252,396,325,513,325,513,252" HREF="class3fa6a8930071.htm">
<AREA Shape="Polygon" coords = "695,292,513,292,513,285,695,285" HREF="../../../looseends/ass3fa288aa03bd.htm">
<AREA Shape="Polygon" coords = "456,252,456,175,464,175,464,252" HREF="inh3fa6a8df0200.htm">
<AREA Shape="Polygon" coords = "137,260,137,318,248,318,248,260" HREF="../cat3f27d65902fa/class3fb90ee3009e.htm">
<AREA Shape="Polygon" coords = "248,283,396,283,396,290,248,290" HREF="../../../looseends/ass3fa286420050.htm">
<AREA Shape="Polygon" coords = "493,403,493,442,578,442,578,403" HREF="class3fabf02b03cd.htm">
<AREA Shape="Polygon" coords = "499,402,499,324,507,324,507,402" HREF="inh3fabf052024a.htm">
<AREA Shape="Polygon" coords = "163,487,163,592,426,592,426,487" HREF="../cat3f27d65902fa/class3f54ef2f0194.htm">
<AREA Shape="Polygon" coords = "409,486,409,325,417,325,417,486" HREF="../cat3f27d65902fa/inh3fa6aa01002e.htm">
<AREA Shape="Polygon" coords = "134,383,134,473,397,473,397,383" HREF="../cat3f27d65902fa/class3ed24c4e001d.htm">
<AREA Shape="Polygon" coords = "394,382,394,325,401,325,401,382" HREF="../cat3f27d65902fa/inh3ed2511800ef.htm">
<AREA Shape="Polygon" coords = "474,504,474,594,651,594,651,504" HREF="../cat3f4e81d80011/class3f3d3b0f022d.htm">
<AREA Shape="Polygon" coords = "474,504,474,324,481,324,481,504" HREF="../cat3f4e81d80011/inh3f3d3edf00a0.htm">
<AREA Shape="Polygon" coords = "121,622,121,803,491,803,491,622" HREF="../cat4071d00f009f/class3e9b2aff0392.htm">
<AREA Shape="Polygon" coords = "441,621,441,325,449,325,449,621" HREF="../cat4071d00f009f/inh3fa6a8c500eb.htm">
</MAP>
<IMG SRC="dgm3fa6b9ac0176.png" USEMAP="#mymap" BORDER=0>
</body>
</html>
